Prism plugin for pyannote-database


License
MIT
Install
pip install pyannote.db.prism==0.5